THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-37178

Cross-Site Scripting (XSS) vulnerabilities in SAP Financial Consolidation

Reserved:2024-06-04
Published:2024-06-11
Updated:2024-06-11

Description

SAP Financial Consolidation does not sufficiently encode user-controlled inputs, resulting in Cross-Site Scripting (XSS) vulnerability. These endpoints are exposed over the network. The vulnerability can exploit resources beyond the vulnerable component. On successful exploitation, an attacker can cause limited impact to confidentiality of the application.



MEDIUM: 5.0CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:N/A:N

Problem types

CWE-79: Improper Neutralization of Input During Web Page Generation

Product status

Default status
unaffected

FINANCE 1010
affected

References

https://me.sap.com/notes/3457592

https://support.sap.com/en/my-support/knowledge-base/security-notes-news.html

cve.org CVE-2024-37178

nvd.nist.gov CVE-2024-37178

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-37178